Subject: [93attendees] shower curtain?

From: Joseph Lorenzo Hall <[email-masked]>
Date: Tue, 21 Jul 2015 15:58:11 -0400

At the risk of bringing the attendees list to a new low, I have to ask: Am
I the only guest at the Hilton that doesn't have a shower curtain?

(I've gotten progressively better at it since Sunday but it strikes me that
maybe this is an implementation failure or some Czech/European proclivity
that I just don't know about, given the lack of infrastructure for actually
hanging a curtain in the bathroom... and maybe everyone just takes baths?)

Anyway, feel free to respond to me off-list... I'm already regretting that
I'm about to hit "send".

best, Joe

-- 
Joseph Lorenzo Hall
Chief Technologist
Center for Democracy & Technology
1634 I ST NW STE 1100
Washington DC 20006-4011
(p) 202-407-8825
(f) 202-637-0968
[email-masked]
PGP: https://josephhall.org/gpg-key
fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Wed, 22 Jul 2015 00:40:20 -0400

a quick follow-up from the many off-list emails I received: I appear to be
in a disabled corner room, which doesn't have the glass panel that serves
the purpose (poorly, all of you say) that a curtain would serve. Mystery
solved!

On Tuesday, July 21, 2015, Joseph Lorenzo Hall <[email-masked]> wrote:

> (I've gotten progressively better at it since Sunday but it strikes me
> that maybe this is an implementation failure or some Czech/European
> proclivity that I just don't know about, given the lack of infrastructure
> for actually hanging a curtain in the bathroom... and maybe everyone just
> takes baths?)
>
> [email-masked] <javascript:_e(%7B%7D,'cvml',[email-masked]');>

---

From: Warren Kumari <[email-masked]>
Date: Wed, 22 Jul 2015 08:52:50 +0200

On Wed, Jul 22, 2015 at 6:40 AM, Joseph Lorenzo Hall <[email-masked]> wrote:
> in a disabled corner room,

... and now I'm confused....

Who disabled the corners in your room? And how? What happens if you
try and use the corner?!

So confused...

W
P.S: :-P

>which doesn't have the glass panel that serves
> _______________________________________________
> 93attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/93attendees
>

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Wed, 22 Jul 2015 09:28:39 +0200

> Who disabled the corners in your room? And how? What happens if you

Attribution is hard, but when I found who rounded the corners...

> P.S: :-P

::)

---

From: Randall Gellens <[email-masked]>
Date: Wed, 22 Jul 2015 02:23:49 -0700

At 3:58 PM -0400 7/21/15, Joseph Lorenzo Hall wrote:

>  (I've gotten progressively better at it since Sunday but it strikes 
> me that maybe this is an implementation failure or some 
> Czech/European proclivity that I just don't know about, given the 
> lack of infrastructure for actually hanging a curtain in the 
> bathroom... and maybe everyone just takes baths?)

Being from the U.S., I've always assumed that Europeans are trained 
from an early age to use the hand-held wand when showering, always 
being careful to point the water inside the tub/enclosure, while 
Americans are trained to use a fixed shower head and not worry about 
where the water splashes.  But perhaps those pieces of glass commonly 
used to suggest a divider operate on the same magic principles that 
keep tobacco smoke confined to designated smoking tables.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
Democracy is also a form of worship.
It is the worship of Jackals by Jackasses.
                          --H. L. Mencken